body {
    background: transparent;
    position: relative;
    height: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    color: white;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('/img/homeimg.jpg') no-repeat center center fixed;
    background-size: cover;
    opacity: 0.5; /* Adjust for desired transparency */
    z-index: -1; /* Ensures the image stays behind content */
}

main,
.content {
    flex: 1 0 auto;      /* This grows to push the footer down if short page */
}

footer {
    flex-shrink: 0;  /* Prevent footer from shrinking */
  }

.navbar {
    background-color: rgba(0, 0, 0, 0.7) !important;
}

/* .hero {
    background-color: transparent;
    color: white;
    width: 70%;
    margin-top: 20rem;
} */
 .hero {
    background-color: transparent;
    margin-top: 15rem;
    margin-bottom: 4rem;
 }
.hero .card-header {
    font-size: 4rem;
}

/* .carousel {
    width: 70% !important;
}
.carousel img {
    height: 25rem !important;
    width: 80% !important;
} */
.btn-primary{
    --bs-btn-color: #ffffff;
        --bs-btn-bg: #EE7214;            /* orange Background */
        --bs-btn-border-color: #EE7214;
        --bs-btn-hover-bg: #F7B787;
        --bs-btn-hover-color: #527853;
        --bs-btn-hover-border-color: #F7B787;
        --bs-btn-focus-shadow-rgb: 40, 167, 69;
        --bs-btn-active-bg: #218838;
        --bs-btn-active-border-color: #1e7e34;
}

.btn-outline-primary {
    --bs-btn-color: #EE7214;
    --bs-btn-border-color: #EE7214;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #EE7214;
    --bs-btn-hover-border-color: #EE7214;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #EE7214;
    --bs-btn-active-border-color: #EE7214;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #EE7214;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #EE7214;
    --bs-gradient: none;
}

.btn-outline-secondary {
    --bs-btn-color: #527853;
    --bs-btn-border-color: #527853;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #527853;
    --bs-btn-hover-border-color: #527853;
    --bs-btn-focus-shadow-rgb: 108, 117, 125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #527853;
    --bs-btn-active-border-color: #527853;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #527853;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #527853;
    --bs-gradient: none;
}

.border-body {
    border-radius: 1rem; 
    background-color: transparent !important;
    margin: 3rem;
    padding: 2rem;
    color:#EE7214;
}
.border-body h2{
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 1rem;
}
.border-body .round {
    border-radius: 100rem;
    aspect-ratio: 1/1;
}
.border-body img {
    border-radius: 1rem;
    aspect-ratio: 1/1;
}
.border-body .card {
    background-color: transparent;
    border: none;
}
.border-body .card-title {
    color: white;
    margin: 0;
}
.border-body .card-text {
    font-size: 1rem;
    color: rgba(255, 255, 255, 0.572);
}
.section
{
    background-color: rgba(0, 0, 0, 0.7) !important;
    padding: 2rem;
    margin: 1rem;
    border-radius: 2rem;
}